body {
background:url(../images/background.gif) repeat-x #ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
margin:0px;
padding:0px
}

h1 {
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
color:#666666;
}

a img { 
border:0px;
}

.clear_float{
clear:both;	
}

.site {
width:1025px;
margin:0px auto;
}

.header {
padding:22px 10px 0px 10px;
height:83px;
}

.menu {
padding:13px 0px 0px 20px;
}

menu .img {
margin:0px;
padding:0px;
}

.menu a {
margin-right:40px;
}

.menu a.ativo {
border-bottom:3px solid #dddddd;
}

.menu a:hover {
border-bottom:3px solid #a6cf38;
}

.box_home {
float:left;
margin-left:3px;
}

.box_home .left {
background:url(../images/box_home_left.gif) no-repeat;
width:7px;
height:182px;
float:left;
}
.box_home .right {
background:url(../images/box_home_right.gif) no-repeat;
width:7px;
height:182px;
float:left;
}
.box_home .content {
background:url(../images/box_home_bg.gif) repeat-x;
width:305px;
height:182px;
float:left;
}
.box_home .content .title {
border-bottom:1px solid #ededed;
margin:11px 4px 0px 4px;
padding-left:5px;
padding-bottom:1px;
}

.box_home .content .text {
border-top:1px solid #ffffff;	
margin:0px 4px 0px 4px;
padding:8px 8px 0px 0px;
}

.box_home .content .text img {
margin:8px 12px 5px 0px;
}

.box_home .content .text a {
color:#666666;
text-decoration:none;
}

.box_home .content .text a:visited {
color:#666666;
text-decoration:none;
}

.box_home .content .text a:hover {
color:#666666;
text-decoration:underline;
}

.box_home .content .text img {
float:left;
}

.internas {
margin:27px 0px 0px 9px;	
}

.internas .top {
background:url(../images/internas_top.png) no-repeat;
height:13px;
}

.internas .content {
background:url(../images/internas_bg.png) repeat-y;
padding: 7px 70px 10px 30px;
}

.internas .content a {
color:#666666;
text-decoration:underline;
font-weight:bold;
}

.internas .content a:hover {
color:#666666;
text-decoration:none;
}

.internas .bot {
background:url(../images/internas_bot.png) no-repeat;
height:14px;
}